p {
	color: yellow;
}

* {
	font-family: cursive;
}
h1 {
	font-size: 60px;
}

h2 {
	text-transform: uppercase;
}


.li-html {
	background-color: greenyellow;
}

#css {
	background-color: skyblue;
}

#js {
	background-color: orangered;
}

li[value="1"] {
	border: solid;
	border-width: 2px;
	border-color: red;
}

li[value="2"] {
	border: dotted;
	border-width: 2px;
	border-color: blue;
}

li[value="3"] {
	border: dashed;
	border-width: 2px;
	border-color: green;
}

li[value="4"]{
	border: double;
	border-width: 2px;
	border-color: orange;
}

img + ul {
	text-align: center;
	list-style: none;
}

section img {
	border-radius: 150px;
	height: 100px;
}


h4 ~ p {
	color: black;
	text-align: center;
}